a:active {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:hover {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:link {  text-decoration: none; color: #000099; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
a:visited {  color: #000099; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}table {  font-family: Arial, Helvetica, sans-serif}

/*
     FILE ARCHIVED ON 04:27:13 Oct 08, 2003 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:15:19 Aug 15, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 78.44
  esindex: 0.008
  exclusion.robots.policy: 0.185
  load_resource: 118.672
  RedisCDXSource: 3.038
  exclusion.robots: 0.197
  PetaboxLoader3.datanode: 109.094 (4)
  CDXLines.iter: 12.621 (3)
  LoadShardBlock: 59.692 (3)
  PetaboxLoader3.resolve: 49.449
*/